Your message dated Mon, 03 Aug 2009 13:02:24 +0000
with message-id <e1mxxbi-00033c...@ries.debian.org>
and subject line Bug#525292: fixed in kdesudo 3.4.2-1
has caused the Debian Bug report #525292,
regarding kdesudo: Cannot find the D-Bus Session Server
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
525292: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=525292
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: kdesudo
Version: 3.4.1-1
Severity: grave
Justification: renders package unusable

The current KDE4 version of kdesudo fails to lanch and application after giving 
its dialog box, with the errors on the command line reported as:

<unknown program name>(4734)/: KUniqueApplication: Cannot find the D-Bus 
session server

<unknown program name>(4733)/: KUniqueApplication: Pipe closed unexpectedly.

At which point it returns me to the shellprompt.

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.29-1-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages kdesudo depends on:
ii  debconf [debconf-2.0]         1.5.26     Debian configuration management sy
ii  kdebase-runtime               4:4.2.2-1  runtime components from the offici
ii  kdelibs5                      4:4.2.2-2  core libraries for all KDE 4 appli
ii  libc6                         2.9-7      GNU C Library: Shared libraries
ii  libgcc1                       1:4.3.3-7  GCC support library
ii  libqt4-dbus                   4.5.0-2    Qt 4 D-Bus module
ii  libqt4-svg                    4.5.0-2    Qt 4 SVG module
ii  libqtcore4                    4.5.0-2    Qt 4 core module
ii  libqtgui4                     4.5.0-2    Qt 4 GUI module
ii  libstdc++6                    4.3.3-7    The GNU Standard C++ Library v3
ii  sudo                          1.7.0-1    Provide limited super user privile

kdesudo recommends no packages.

kdesudo suggests no packages.

-- debconf information:
  kdesudo/kdesu: false



--- End Message ---
--- Begin Message ---
Source: kdesudo
Source-Version: 3.4.2-1

We believe that the bug you reported is fixed in the latest version of
kdesudo, which is due to be installed in the Debian FTP archive:

kdesudo_3.4.2-1.diff.gz
  to pool/main/k/kdesudo/kdesudo_3.4.2-1.diff.gz
kdesudo_3.4.2-1.dsc
  to pool/main/k/kdesudo/kdesudo_3.4.2-1.dsc
kdesudo_3.4.2-1_amd64.deb
  to pool/main/k/kdesudo/kdesudo_3.4.2-1_amd64.deb
kdesudo_3.4.2.orig.tar.gz
  to pool/main/k/kdesudo/kdesudo_3.4.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 525...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Didier Raboud <did...@raboud.com> (supplier of updated kdesudo package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 03 Aug 2009 14:19:32 +0200
Source: kdesudo
Binary: kdesudo
Architecture: source amd64
Version: 3.4.2-1
Distribution: unstable
Urgency: high
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Changed-By: Didier Raboud <did...@raboud.com>
Description: 
 kdesudo    - sudo frontend for KDE
Closes: 525292
Changes: 
 kdesudo (3.4.2-1) unstable; urgency=high
 .
   * New upstream release.
     - Avoids using the now disabled SECURITY X extension (Closes: #525292),
       thanks to upstream inclusion of a Debian proposed patch.
     - Set high urgency for fixing an RC bug.
   * Bump Standards to 3.8.2.
Checksums-Sha1: 
 b7a174c9e3f7cc3a9aeb78d284597f596e6d40c8 1263 kdesudo_3.4.2-1.dsc
 3fb361a842024341059c931b2b399ef6993c992f 58209 kdesudo_3.4.2.orig.tar.gz
 1e42c96bc50cb1721c86f0e0753c87a094871d75 9347 kdesudo_3.4.2-1.diff.gz
 56724706c44d786e8a8ec30f0c1b4809c6926326 72414 kdesudo_3.4.2-1_amd64.deb
Checksums-Sha256: 
 64de373d0fe2c7f891961766330d92e6d2a53fce2adc6185e6adfca9caa4fbae 1263 
kdesudo_3.4.2-1.dsc
 b2a96e55bf8d47e5be82357ead675a5801b47555c3526001d8775178a099b783 58209 
kdesudo_3.4.2.orig.tar.gz
 bff39326f02e8cc5214561748b7322f9745df5bc67ec1a6fc2ff7dda7f8d908b 9347 
kdesudo_3.4.2-1.diff.gz
 6f54fca62369bd7d7ccdd4834fa2b7c4c53ff7193211721df58e9b703f5d177b 72414 
kdesudo_3.4.2-1_amd64.deb
Files: 
 014dd3e0bc4b0ddc7c9c7c02cf5475ca 1263 kde optional kdesudo_3.4.2-1.dsc
 25e0cbbd90dd2dbc89dba46b9a8d5ed1 58209 kde optional kdesudo_3.4.2.orig.tar.gz
 749ea07914dd12ecf2dcaaa932c5a588 9347 kde optional kdesudo_3.4.2-1.diff.gz
 986c5f0a4edb9ada157a46fc64e2b9c2 72414 kde optional kdesudo_3.4.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Signed by Ana Guerrero

iEYEARECAAYFAkp23UwACgkQn3j4POjENGEGoACeO4XyNOgGQ3UeIa/kGg9cOqtm
XkIAn3FgGM8d1UdSmJx0cQp+t9zITp/4
=VqVu
-----END PGP SIGNATURE-----



--- End Message ---
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to